@charset "utf-8";

body {
	font-size: 14px;
	line-height: 1.5;
	*font-size: 87.5%; /* ~WinIE7 */
}

.smaller, #globalnavitext, 
#localnavi ul li.lnavis, #localnavi ul li.lnavisbg, 
#localnavi ul li.lnaviss, #localnavi ul li.lnavissbg, 
#localnavi ul li.lnavissl, #localnavi ul li.lnavisslbg, 
#crumbl, #footernavi {
	font-size: 12px;
	line-height: 1.5;
	*font-size: 85.7%; /* ~WinIE7 */
}

.bigger {
	font-size: 16px;
	line-height: 1.5;
	*font-size: 114.3%; /* ~WinIE7 */
}

.biggest {
	font-size: 18px;
	line-height: 1.5;
	*font-size: 128.5%; /* ~WinIE7 */
}

table, th, td {
	font-size: 14px;
	line-height: 1.5;
	*font-size: 100%; /* ~WinIE7 */
}

.smallest, #wig {
	font-size: 10px;
	line-height: 1.5;
	*font-size: 71.4%; /* ~WinIE7 */
}

#crumb, #link p {
	font-size: 12px;
	*font-size: 85.7%; /* ~WinIE7 */
}

ul#company {
	font-size: 12px;
	line-height: 1.5;
	*font-size: 85.7%; /* ~WinIE7 */
}

.lsubheading h2 {
	font-size: 16px;
	*font-size: 114.3%; /* ~WinIE7 */
}

#imageDataContainer, #imageData #caption {
	color: #1b1b1b;
	font-size: 14px;
	line-height: 1.5;
}
